Subject: Twas undern, and the slithy toves had not yet gimbled in the wabe

From: Pierre Abbat <[email-masked]>
Date: Sat, 8 Sep 2001 20:15:47 -0400

The original meanings of "undern" and especially "oughten" (15:00 and 3:00, 
respectively) are not clear from the OED, which is where I found them, but 
here is a website describing the Scandinavian system of daymarks for telling 
time: http://hea-www.harvard.edu/ECT/Daymarks/

phma
---
undern, n. Originally, midafternoon; later applied to midmorning, noon, or 
evening.
oughten, n. 1. Three in the morning. 2. When it's darkest before the dawn.
the real defs. 11
Aussie: Two points because somehow those words do sound temporal - and there
need to be more time-of-day words, so that NBC will have something to
name its shows after.
Linda: Kinda neat concepts, 'cause I'm the type whose watches stop on me.  Uri
G--oops! Linda
Fran: two points
Judith: Two points for that.  Not that I believe ANY of them...
Snibor: 1 point.
MyS: 2
J-J: I'd have voted for this without hesitation were it not for def 2 of
oughten.  But after hesitating, I'll give it two points anyway.

undern, n. The structural support of a circus tent.
oughten, v. To multiply by a factor of 10; i.e., to add zeroes.
by Melissa Shaner. 6
2 points for midday
Linda: I kinda liked the circus tent aspect, although I suspect I've fallen 
for
cuteness once again. 2 points. Plus I like having lived in 'oughty
ought last year. ('00)
David: 2 points
J-J: Whatever a "semantic domain" is, I don't think these (or the previous
pair) share one.

undern, adj. Additional.
oughten, adj. Needed.
by Jean-Joseph Cote. 5
2 points for daymeal
Judith: One of those pairs is mine!  But which?  I can't remember.
I will be in big trouble if I vote for my own, right?  But
I have to vote for one of them, because I've thrown everything
else out.  <sigh>  Ok, let me give one point to "Additional"
and "needed" because I feel a little motherly about "Strongly
suggested".  I hope that's right.
Snibor: 2 points.
J-J: Nope, that's mine.

undern, n. One of the naiads that do the laundry for the Olympians.
oughten, n. Lesser Furies; they berate children who fail to fulfil small 
tasks their parents have set them.
by David Randall. 4
Aussie: One point for the Furies that berate young'uns.  I love it!
Linda: Wow! I could use some of these.  Where can I get me some?  1 point.
PS the naiad sounds like Undine from the legend--we named the spring that
feeds our duck pond Undine.
Fran: one point, for fun
Snibor: Do the laundry for the Olympians?!?
J-J: Another of the usual suspects, though I like the Lesser Furies.  It's
good to have divine beings in charge of insignificant stuff.  One point
for making me smile.

undern, n. pl. (Penn. Dutch) What is worn as underclothes.
oughten, v. t. (Am. Slang)  To manipulate account books to make it appear 
that a for-profit company has had no profit in the last fiscal period.
by Linda Owens. 2
Linda: My server is NetZero, which should be named Net Profit now that they 
want
to charge for better service
David: 1 point
MyS: 1
J-J: The work of one of the usual suspects.

undern, adj. Compulsory.
oughten, adj. Strongly suggested.
by Judith Schrier. 2
2 points for daymeal
Linda: Sort of like most traffic rules in RI
J-J: I find the second one a bit off-putting, since it sounds rather like the
colloquial, "you oughten not to do that".

undern, adj. Short.
oughten, adj. Tall.
by Snibor Eoj. 1
1 point for midday
J-J: Seems lacking in embellishments...

Aussie: 2 points for what she oughten to have done

Fran: 2 points for her undernstanding

General comments:
J-J: I'd probably be in much better shape if I had any idea what a "semantic
domain is"...

Linda: The long and the short of it is--this is quite tricky. Linda  So I'll 
go for
longer this time, it seems.

Aussie: Apologies for not submitting  definitions myself.  I was simply 
stymied
by the words.